Popup Box – Create Countdown, Coupon, Video, Contact Form Popups

Information

Software Type Plugin
Software Slug ays-popup-box (view on wordpress.org)
Software Status Active
Software Author ays-pro
Software Website ays-pro.com
Software Downloads 1,486,761
Software Active Installs 40,000
Software Record Last Updated July 22, 2024

12 Vulnerabilities

6.1
CVE ID Unknown
Jun 29, 2021
Researcher: WPScanTeam
Title Status CVE ID CVSS Researchers Date
Popup box <= 4.5.1 - Missing Authorization Patched CVE-2024-37096 4.3 Abdi Pranata June 20, 2024
Popup box <= 4.1.2 - Cross-Site Request Forgery Patched CVE-2024-34367 6.1 Steven Julian May 3, 2024
Popup Box – Best WordPress Popup Plugin <= 4.3.6 - Missing Authorization to Information Exposure Patched CVE-2024-3897 5.3 Krzysztof Zając April 24, 2024
Popup Box Pro < 20.9.0 - Authenticated (Admin+) Stored Cross-Site Scripting Patched CVE-2023-6591 6.6 John Jefferson Li January 22, 2024
Popup Box <= 3.8.6 - Authenticated (Administrator+) Stored Cross-Site Scripting Patched CVE-2023-5874 4.4 Bob Matyas November 13, 2023
Popup Box <= 3.8.6 - Authenticated (Administrator+) Stored Cross-Site Scripting Patched CVE-2023-5809 4.4 Rafael Aristodimou November 13, 2023
Popup Box – Best WordPress Popup Plugin <= 3.7.8 - Authenticated (Admin+) Stored Cross-Site Scripting Patched CVE-2023-5343 4.4 Rafael Aristodimou October 27, 2023
Popup Box <= 3.7.1 - Authenticated(Administrator+) Stored Cross-Site Scripting Patched CVE-2023-4390 4.4 Prasad Borvankar August 29, 2023
Popup Box <= 3.7.0 - Authenticated(Administrator+) Stored Cross-Site Scripting Patched 4.4 August 18, 2023
Popup box <= 3.4.4 - Reflected Cross-Site Scripting via 'ays_pb_tab' Parameter Patched CVE-2023-27414 5.4 Nguyen Xuan Chien March 8, 2023
Popup box <= 2.3.3 - Cross-Site Scripting Patched 6.1 WPScanTeam June 29, 2021
Popup box < 2.3.4 - Authenticated SQL Injection Patched CVE-2021-24458 8.8 To Quang Duong June 29, 2021

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation